﻿body {
	font-family: 'Oswald', Georgia, sans-serif;
	font-size:20px;
	margin:0;
	color: #343e48;
}

a {
	color: #f16c22;
}

a:visited {
	color: #c65c21;
}

#container {
	margin: 0 10%;
	width: 80%;
	max-width:1600px;
	position:relative;
}


/*  Home Page  */

#topborderline {
	background-color:#f16c22;
	height:15px;
}

#homeimage {
	background-image: url("../images/Website_SubWA_Home_BG.jpg");
	background-repeat: no-repeat;
	background-color:#f16c22;
	height:870px;
	position:relative;
	background-position: right;
	color: white;
}
#homeimageover {
	background-color:rgba(0,0,0,0.5);	
	height:870px;
	padding:0;
}


#homelogo {
	position:absolute;
	background-image: url("../images/SubWA_Logo.png");
	background-repeat: no-repeat;
	background-color:white;
	top:70px;
	width:317px;
	height:194px;
}

#hometext {
	position:relative;
	padding:300px 20px 20px 80px;
	font-size:18px;
}

#hometext h1 {
	color:#f16c22;
	font-size:60px;
	margin-bottom:0;
}
#hometext h4 {
	margin-top:5px;
	font-style:italic;
}

#maintext {
	width:40%;
	padding:25px 20px 20px 80px;
	display:inline-block;
}

h1#homelearnmore {
	color:white;
}

#hometext ul {
	 list-style-image: url('../images/Website_SubWA_list_bullet.png');
}

#hometext a {
	text-decoration:none;
	color:inherit;
}

#howsupport {
	background-color:#f16c22;
	float:right;
	width:40%;
	padding:30px 30px 15px 30px;
}

#howsupport h2 {
	margin-top:0px;
}

#howsupport a {
	color:white;
}

#leftdetails {
	width:40%;
	padding:5%;
	display:inline-block;
	float:left;
}

#SendEmailCall-1,
#SendEmailCall-2{
	padding:20px;
	background-color:#f16c22;	
	color:white;
	font-size:34px;
	text-align:center;
}

#SendEmailCall-1 a,
#SendEmailCall-2 a{

	color:white;
	text-decoration:none;
}

#rightdetails
 {
	width:40%;
	padding-right:30px;
	display:inline-block;
	float:right;
	margin-top:117px;
}

#rightdetails p:first-child {
	margin-top:0;
}

#SendEmailCall-2 {
	display:none;
}

#videointro {
	margin:0;
	text-align:center;
	clear:both;
}

#videos {
	clear:both;
	padding:20px 5% 50px 5%;
}

.video {
	width:30%;
	margin-right:4%;
	display:inline-block;
	text-align:center;
	color:#f16c22;
	font-size:24px;
}

.video:last-child {
	margin-right:0;
}

.videoimg img {
	width:100%;
}

ul {
    list-style-image: url('../images/bullet.png');
}


.ui-dialog .ui-dialog-content
{
     position: relative;
     border: 0;
     padding: 0;
     overflow:hidden;
}
.ui-widget-content
{
     padding:0;
     border:none;
}
.overlay
{
     background:rgba(0,0,0,0.3);
     display:none;
     width:100%;
     height:100%;
     position:fixed;
     top:0;
     left:0;
     z-index:100;
}
.loadVideo
{
     width: 100%;
}



#emailform {
	background-color:#343e48;
	color:white;
	padding-top:30px;
}

#emailcol1 {
	width:30%;
	margin:0 5%;
	display:inline-block;
	vertical-align:top;
}

#emailcol1 .inputwrap {
	width:90%;
	margin:0 0 40px 0;
}

#emailcol1 input{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-size:30px;
	padding:5px;
	color:#111;
}

#emailcol2 {
	vertical-align:top;
	width:30%;
	margin-right:5%;
	display:inline-block;
}

#emailcol2 textarea{
	font-family: 'Oswald', Georgia, sans-serif;
	width:100%;
	height:205px;
	color:#111;
	padding:15px;
	overflow:auto;
	-webkit-overflow-scrolling: touch;	
}

#emailcol3 {
	vertical-align:top;
	width:20%;
	display:inline-block;
}

#emailcol3 button {
	color:white;
	background-color:#f16c22;
	font-size:25px;
	padding:15px;
	border:none;
}

#emailsending {
	display:none;
	text-align:center;
	margin:20px 0;
}
#emailsending img {
	vertical-align:middle;
	padding-left:20px;
}

#footer {
	height:100px;
}

#disclaimer{
	font-size:11px;
	color:#333;
	padding:10px 50px;
}







/* other styles */
.inputerror {
	color:#fe4141;
	padding:2px;
}

@media (max-width: 1700px) {
	#container,
	footer {
		margin: 0 5%;
		width: 90%;
	}
/*	
	#backgrounddiv {
		background-position:right -100px;
		background-size: 1600px 1400px;
	}
	#innerwrap {
		padding-left:150px;
	}
	*/
}

@media (max-width: 1500px) {
	#container,
	footer {
		margin: 0;
		width: 100%;
	}
}

@media (max-width: 1350px) {

.menuitem {
	font-size:16px;
}	
/*	#backgrounddiv {
		background-position:right 200px;
		background-size: 1300px 1137px;
		margin: 0;
		width: 100%;
  }
	#innerwrap {
		padding-left:100px;
	}
	*/
}

@media (max-width: 1200px) {

}


@media (max-width: 1000px) {

	#container,
	#footer {
		margin:0;
		width:100%;
	}
	
	

}

@media (max-width: 800px) {

	#homelogo {
		top:0;
	}

	#hometext {
	 padding: 200px 15px 15px 15px;
	}
	#maintext {
    width: initial;
		padding-top:10px;
	 padding-left:15px;
	 padding-right:15px;
	}
	
	
	#howsupport {
		display:block;
		position:relative;
		width:90%;
	}
	
	#leftdetails,
	#rightdetails {
		width:90%;
	}
	
	#rightdetails {
		margin-top:0;
	}
	
	#SendEmailCall-1 {
		display:none;
	}

	#SendEmailCall-2 {
		display:block;
		clear:both;
	}
	
	#emailcol1,
	#emailcol2,
	#emailcol3 {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	
	#emailcol2 textarea {
		width:90%;
	}
	
}

@media (max-width: 600px) {

}

@media (max-width: 550px) {

}


#loadOverlay{display: none;}